<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CBr-1D-v8J.title</key>
	<string>Invitado</string>
	<key>CU8-35-Tr6.title</key>
	<string>Mover documento</string>
	<key>M38-eq-nNr.title</key>
	<string>Cancelar</string>
	<key>MJP-s6-lgi.title</key>
	<string>Cargando carpetas…</string>
	<key>RBj-TP-69H.title</key>
	<string>No hay carpetas disponibles</string>
	<key>RHO-lg-Ueq.title</key>
	<string>Mover documento</string>
	<key>bSY-e5-oLD.title</key>
	<string>Estas personas tendrán acceso:</string>
</dict>
</plist>
